Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5560 - Sndconfig with Neomagic Chips
Summary: Sndconfig with Neomagic Chips
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 03:39 UTC by waxfire
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-06 20:31:17 UTC


Attachments (Terms of Use)

Description waxfire 1999-10-05 03:39:01 UTC
Hi,

I'm running 6.1 now on my Dell Latitude CPI-A 300.  When
trying to configure the sound it warns me of some other
model Dell Laptop having problems (not my model) and then
will not continue.  It does detect the chipset fine but i
have to exit the sndconfig utility.

6.1 is nice BTW

Comment 1 Bill Nottingham 1999-10-05 14:27:59 UTC
You should be able to select 'continue anyways' to still
install the driver - is that not working?

Comment 2 Bill Nottingham 1999-10-06 20:31:59 UTC
Ooooooops.

Fixed in sndconfig-0.39-3, which will be in the next Raw Hide
release.


Note You need to log in before you can comment on or make changes to this bug.